ByteChef LogoByteChef
Frontend (Signing Key JWT)User Workflows

Get a workflow by workflow reference code

Get a workflow by workflow reference code.

GET
/automation/workflows/{workflowUuid}

Authorization

jwtBearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workflowUuid*string

The workflow reference of the workflow to delete.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Response Body

application/json

curl -X GET "https://example.com/automation/workflows/string"
{  "createdDate": "2019-08-24T14:15:22Z",  "description": "string",  "definition": "string",  "lastModifiedDate": "2019-08-24T14:15:22Z",  "enabled": true,  "label": "string",  "workflowUuid": "string",  "workflowVersion": 0}

How is this guide?